body {
  margin: 0px 0px 0px 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

#flashfejlec {
  height: 240px;
  vertical-align: top;
}

td.kifuto {
	background-color: #F2F2F2;
	background-image: url(../images/bg_kitolto.gif);
	background-repeat: repeat-x;
}

td.extra {
	background-color: #fff;
	width: 210px;
	vertical-align: top;
	padding: 5px;
	border-right: 2px solid #d4e4ee;
	/*text-align: justify;*/
}

#lablec {
	height: 23px;
	background-color: #8AB4D3;
	width: 778px;
}

td.copyright {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 9pt;
	padding-left: 3px;
	font-style: normal;
	font-weight: bold;
	word-spacing: 3px;
	vertical-align: middle;
}

.crkiemelt {
	color: #29547B;
}

td.develop {
	vertical-align: middle;
	font-family: Arial;
	font-size: 8pt;
	color: #073D64;	
}

#menu {
	background-image: url(../images/bg_menu.gif);
	width: 165px;
	vertical-align: top;
}

div.content {
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 20px;
	vertical-align: top;
	height: 100%;
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	text-align: justify;
  line-height: 140%;
	color: #5B5E60;
}

.firstletter {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #5B5E60;
	padding-right: 3px;
}

.title {
	color: #0D73AC;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
}

#diszcsik {
	background-image: url(../images/bg_diszcsik2.gif);
	vertical-align: top;
	width: 50px;
	height: 100%;
}

td {
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	color: #5B5E60;
  line-height: 140%;
}

a:link, a:visited {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #005899;
	text-decoration: underline;
}

a:hover {
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}

H1 {
	font : bold 10pt Arial;
	color: #5B5E60;
	text-decoration: none; 
	text-align: center;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #014085;
	text-decoration: none;
  text-align: left;
}

.kiemelt {
	color: #FF6600;
	font-weight: bold;
}

.error, a.error:hover {
	color: #990000;
  text-decoration: none;
  font-size: 10pt;
}

input.textnagy {
	width: 344px;
	border: 1px solid #000F48;
	padding-left: 2px;
}

input {
	border: 1px solid #000F48;
	padding-left: 2px;
}

input.textkicsi {
	width: 180px;
	border: 1px solid #000F48;
	padding-left: 2px;
}

textarea {
	width: 180px;
	height: 100px;
	border: 1px solid #000F48;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

input.button { 
	border: 1px outset #005593;
	background-color: #8AB4D3;
	color: #202020;
}

.termeknev {
	color: #375288;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
}

td.alacsikoz {
  border-bottom: 1px solid #C9C9C9;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.termektipus {
  color: #8AB4D3;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}

sup {
  color: #5B5E60;
	font-family: Arial;
	font-size: 7pt;
	font-weight: normal;
  text-decoration: underline;
}

table#arjegyzek td {
  text-align: center;
  font-family: Arial;
  font-size: 9pt;
  padding-left: 3px;
  background-color: #FFFFFF;
}

table#arjegyzek td.jobbra {
  text-align: right;
  padding-right: 3px;
  font-family: Arial;
  font-size: 9pt;
  background-color: #FFFFFF;
}

table#arjegyzek td.balra {
  text-align: left;
  padding-left: 3px;
  font-family: Arial;
  font-size: 9pt;
  background-color: #FFFFFF;
}

table#arjegyzek td.cim {
  text-align: center;
  font-family: Arial;
  font-size: 10pt;
  color: #0D73AC;
  font-weight: bold;
}